/*****
Theme Name: Audit Service SL v1.0
Theme URI: http://www.vbtechsl.com
Description: This is a child theme developed by VB Technologies Solutions, Freetown Sierra Leone for the Audit Service Commission website.
Author: VB Technologies Solutions
Author URI: http://www.vbtechsl.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
/***** Structure *****/

/*
.mh-content { width: 65.83%; overflow: hidden;border: 1px solid #C0C0C0; }
.mh-sidebar { width: 25.66%; float: left; border: 1px solid #C0C0C0;}
.mh-two-sb .mh-main { float: left; width: 79.584%; max-width: 1230px; }
.mh-two-sb .mh-sidebar-2 { float: right; width: 18.606%; margin-left: 1.81%; }
*/


/***** Header *****/
.mh-header { background: #fff;background-image: url(images/audit-service-banner1xx.gifxx); background-repeat: no-repeat;border: 1px solid #C0C0C0;}

/***** Main Navigation *****/
.mh-main-nav-wrap { background: #2a2a2a; }

/* A custom code to create thick border on all widgets sides*/
.moya-sidebar-widgets-border{border:2px solid #ff00ff}

/* A custom code to dropdown menu color

.mh-main-nav li:hover { background-color:#000; color:#fff !important; }
.mh-main-nav li:hover a { color: yellow; background-color:red!important; }
*/
.mh-main-nav ul li:hover { background-color: red; color:yellow! important; }